## golang-github-facebookgo-stack 0.0~git20160209.0.7517733

=== debian/changelog ===
golang-github-facebookgo-stack (0.0~git20160209.0.7517733-2) unstable; urgency=medium

  * Correcting typo in long description.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 23:28:27 -0500

golang-github-facebookgo-stack (0.0~git20160209.0.7517733-1) unstable; urgency=medium

  * Initial release (Closes: #855985)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:45:14 -0600
