=== debian/control ===
Source: golang-github-facebookgo-stack
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/facebookgo/stack
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-facebookgo-stack.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-facebookgo-stack.git
XS-Go-Import-Path: github.com/facebookgo/stack

Package: golang-github-facebookgo-stack-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Stack provides utilities to capture and handle stack traces
 Stack is a Go library that provides utilities to capture and handle stack
 traces. This is useful for tracing where an error originated from or
 tracking where a certain log event occurred.
